#include <GL/glx.h>

#define NUM_GL_FUNCTIONS 1243

typedef short OpCode;
typedef void (*glOp)(void);
typedef char *(*glBufOp)(char *);

extern void    undefinedFunction(void);

extern char    *opNames[NUM_GL_FUNCTIONS];
extern glBufOp glWrappers[NUM_GL_FUNCTIONS];
extern glOp    glOpTable[NUM_GL_FUNCTIONS];
extern glOp    system_glOpTable[NUM_GL_FUNCTIONS];

#define GLCLEARINDEX 0
#define GLCLEARCOLOR 1
#define GLCLEAR 2
#define GLINDEXMASK 3
#define GLCOLORMASK 4
#define GLALPHAFUNC 5
#define GLBLENDFUNC 6
#define GLLOGICOP 7
#define GLCULLFACE 8
#define GLFRONTFACE 9
#define GLPOINTSIZE 10
#define GLLINEWIDTH 11
#define GLLINESTIPPLE 12
#define GLPOLYGONMODE 13
#define GLPOLYGONOFFSET 14
#define GLPOLYGONSTIPPLE 15
#define GLGETPOLYGONSTIPPLE 16
#define GLEDGEFLAG 17
#define GLEDGEFLAGV 18
#define GLSCISSOR 19
#define GLCLIPPLANE 20
#define GLGETCLIPPLANE 21
#define GLDRAWBUFFER 22
#define GLREADBUFFER 23
#define GLENABLE 24
#define GLDISABLE 25
#define GLISENABLED 26
#define GLENABLECLIENTSTATE 27
#define GLDISABLECLIENTSTATE 28
#define GLGETBOOLEANV 29
#define GLGETDOUBLEV 30
#define GLGETFLOATV 31
#define GLGETINTEGERV 32
#define GLPUSHATTRIB 33
#define GLPOPATTRIB 34
#define GLPUSHCLIENTATTRIB 35
#define GLPOPCLIENTATTRIB 36
#define GLRENDERMODE 37
#define GLGETERROR 38
#define GLGETSTRING 39
#define GLFINISH 40
#define GLFLUSH 41
#define GLHINT 42
#define GLCLEARDEPTH 43
#define GLDEPTHFUNC 44
#define GLDEPTHMASK 45
#define GLDEPTHRANGE 46
#define GLCLEARACCUM 47
#define GLACCUM 48
#define GLMATRIXMODE 49
#define GLORTHO 50
#define GLFRUSTUM 51
#define GLVIEWPORT 52
#define GLPUSHMATRIX 53
#define GLPOPMATRIX 54
#define GLLOADIDENTITY 55
#define GLLOADMATRIXD 56
#define GLLOADMATRIXF 57
#define GLMULTMATRIXD 58
#define GLMULTMATRIXF 59
#define GLROTATED 60
#define GLROTATEF 61
#define GLSCALED 62
#define GLSCALEF 63
#define GLTRANSLATED 64
#define GLTRANSLATEF 65
#define GLISLIST 66
#define GLDELETELISTS 67
#define GLGENLISTS 68
#define GLNEWLIST 69
#define GLENDLIST 70
#define GLCALLLIST 71
#define GLCALLLISTS 72
#define GLLISTBASE 73
#define GLBEGIN 74
#define GLEND 75
#define GLVERTEX2D 76
#define GLVERTEX2F 77
#define GLVERTEX2I 78
#define GLVERTEX2S 79
#define GLVERTEX3D 80
#define GLVERTEX3F 81
#define GLVERTEX3I 82
#define GLVERTEX3S 83
#define GLVERTEX4D 84
#define GLVERTEX4F 85
#define GLVERTEX4I 86
#define GLVERTEX4S 87
#define GLVERTEX2DV 88
#define GLVERTEX2FV 89
#define GLVERTEX2IV 90
#define GLVERTEX2SV 91
#define GLVERTEX3DV 92
#define GLVERTEX3FV 93
#define GLVERTEX3IV 94
#define GLVERTEX3SV 95
#define GLVERTEX4DV 96
#define GLVERTEX4FV 97
#define GLVERTEX4IV 98
#define GLVERTEX4SV 99
#define GLNORMAL3B 100
#define GLNORMAL3D 101
#define GLNORMAL3F 102
#define GLNORMAL3I 103
#define GLNORMAL3S 104
#define GLNORMAL3BV 105
#define GLNORMAL3DV 106
#define GLNORMAL3FV 107
#define GLNORMAL3IV 108
#define GLNORMAL3SV 109
#define GLINDEXD 110
#define GLINDEXF 111
#define GLINDEXI 112
#define GLINDEXS 113
#define GLINDEXUB 114
#define GLINDEXDV 115
#define GLINDEXFV 116
#define GLINDEXIV 117
#define GLINDEXSV 118
#define GLINDEXUBV 119
#define GLCOLOR3B 120
#define GLCOLOR3D 121
#define GLCOLOR3F 122
#define GLCOLOR3I 123
#define GLCOLOR3S 124
#define GLCOLOR3UB 125
#define GLCOLOR3UI 126
#define GLCOLOR3US 127
#define GLCOLOR4B 128
#define GLCOLOR4D 129
#define GLCOLOR4F 130
#define GLCOLOR4I 131
#define GLCOLOR4S 132
#define GLCOLOR4UB 133
#define GLCOLOR4UI 134
#define GLCOLOR4US 135
#define GLCOLOR3BV 136
#define GLCOLOR3DV 137
#define GLCOLOR3FV 138
#define GLCOLOR3IV 139
#define GLCOLOR3SV 140
#define GLCOLOR3UBV 141
#define GLCOLOR3UIV 142
#define GLCOLOR3USV 143
#define GLCOLOR4BV 144
#define GLCOLOR4DV 145
#define GLCOLOR4FV 146
#define GLCOLOR4IV 147
#define GLCOLOR4SV 148
#define GLCOLOR4UBV 149
#define GLCOLOR4UIV 150
#define GLCOLOR4USV 151
#define GLTEXCOORD1D 152
#define GLTEXCOORD1F 153
#define GLTEXCOORD1I 154
#define GLTEXCOORD1S 155
#define GLTEXCOORD2D 156
#define GLTEXCOORD2F 157
#define GLTEXCOORD2I 158
#define GLTEXCOORD2S 159
#define GLTEXCOORD3D 160
#define GLTEXCOORD3F 161
#define GLTEXCOORD3I 162
#define GLTEXCOORD3S 163
#define GLTEXCOORD4D 164
#define GLTEXCOORD4F 165
#define GLTEXCOORD4I 166
#define GLTEXCOORD4S 167
#define GLTEXCOORD1DV 168
#define GLTEXCOORD1FV 169
#define GLTEXCOORD1IV 170
#define GLTEXCOORD1SV 171
#define GLTEXCOORD2DV 172
#define GLTEXCOORD2FV 173
#define GLTEXCOORD2IV 174
#define GLTEXCOORD2SV 175
#define GLTEXCOORD3DV 176
#define GLTEXCOORD3FV 177
#define GLTEXCOORD3IV 178
#define GLTEXCOORD3SV 179
#define GLTEXCOORD4DV 180
#define GLTEXCOORD4FV 181
#define GLTEXCOORD4IV 182
#define GLTEXCOORD4SV 183
#define GLRASTERPOS2D 184
#define GLRASTERPOS2F 185
#define GLRASTERPOS2I 186
#define GLRASTERPOS2S 187
#define GLRASTERPOS3D 188
#define GLRASTERPOS3F 189
#define GLRASTERPOS3I 190
#define GLRASTERPOS3S 191
#define GLRASTERPOS4D 192
#define GLRASTERPOS4F 193
#define GLRASTERPOS4I 194
#define GLRASTERPOS4S 195
#define GLRASTERPOS2DV 196
#define GLRASTERPOS2FV 197
#define GLRASTERPOS2IV 198
#define GLRASTERPOS2SV 199
#define GLRASTERPOS3DV 200
#define GLRASTERPOS3FV 201
#define GLRASTERPOS3IV 202
#define GLRASTERPOS3SV 203
#define GLRASTERPOS4DV 204
#define GLRASTERPOS4FV 205
#define GLRASTERPOS4IV 206
#define GLRASTERPOS4SV 207
#define GLRECTD 208
#define GLRECTF 209
#define GLRECTI 210
#define GLRECTS 211
#define GLRECTDV 212
#define GLRECTFV 213
#define GLRECTIV 214
#define GLRECTSV 215
#define GLVERTEXPOINTER 216
#define GLNORMALPOINTER 217
#define GLCOLORPOINTER 218
#define GLINDEXPOINTER 219
#define GLTEXCOORDPOINTER 220
#define GLEDGEFLAGPOINTER 221
#define GLGETPOINTERV 222
#define GLARRAYELEMENT 223
#define GLDRAWARRAYS 224
#define GLDRAWELEMENTS 225
#define GLINTERLEAVEDARRAYS 226
#define GLSHADEMODEL 227
#define GLLIGHTF 228
#define GLLIGHTI 229
#define GLLIGHTFV 230
#define GLLIGHTIV 231
#define GLGETLIGHTFV 232
#define GLGETLIGHTIV 233
#define GLLIGHTMODELF 234
#define GLLIGHTMODELI 235
#define GLLIGHTMODELFV 236
#define GLLIGHTMODELIV 237
#define GLMATERIALF 238
#define GLMATERIALI 239
#define GLMATERIALFV 240
#define GLMATERIALIV 241
#define GLGETMATERIALFV 242
#define GLGETMATERIALIV 243
#define GLCOLORMATERIAL 244
#define GLPIXELZOOM 245
#define GLPIXELSTOREF 246
#define GLPIXELSTOREI 247
#define GLPIXELTRANSFERF 248
#define GLPIXELTRANSFERI 249
#define GLPIXELMAPFV 250
#define GLPIXELMAPUIV 251
#define GLPIXELMAPUSV 252
#define GLGETPIXELMAPFV 253
#define GLGETPIXELMAPUIV 254
#define GLGETPIXELMAPUSV 255
#define GLBITMAP 256
#define GLREADPIXELS 257
#define GLDRAWPIXELS 258
#define GLCOPYPIXELS 259
#define GLSTENCILFUNC 260
#define GLSTENCILMASK 261
#define GLSTENCILOP 262
#define GLCLEARSTENCIL 263
#define GLTEXGEND 264
#define GLTEXGENF 265
#define GLTEXGENI 266
#define GLTEXGENDV 267
#define GLTEXGENFV 268
#define GLTEXGENIV 269
#define GLGETTEXGENDV 270
#define GLGETTEXGENFV 271
#define GLGETTEXGENIV 272
#define GLTEXENVF 273
#define GLTEXENVI 274
#define GLTEXENVFV 275
#define GLTEXENVIV 276
#define GLGETTEXENVFV 277
#define GLGETTEXENVIV 278
#define GLTEXPARAMETERF 279
#define GLTEXPARAMETERI 280
#define GLTEXPARAMETERFV 281
#define GLTEXPARAMETERIV 282
#define GLGETTEXPARAMETERFV 283
#define GLGETTEXPARAMETERIV 284
#define GLGETTEXLEVELPARAMETERFV 285
#define GLGETTEXLEVELPARAMETERIV 286
#define GLTEXIMAGE1D 287
#define GLTEXIMAGE2D 288
#define GLGETTEXIMAGE 289
#define GLGENTEXTURES 290
#define GLDELETETEXTURES 291
#define GLBINDTEXTURE 292
#define GLPRIORITIZETEXTURES 293
#define GLARETEXTURESRESIDENT 294
#define GLISTEXTURE 295
#define GLTEXSUBIMAGE1D 296
#define GLTEXSUBIMAGE2D 297
#define GLCOPYTEXIMAGE1D 298
#define GLCOPYTEXIMAGE2D 299
#define GLCOPYTEXSUBIMAGE1D 300
#define GLCOPYTEXSUBIMAGE2D 301
#define GLMAP1D 302
#define GLMAP1F 303
#define GLMAP2D 304
#define GLMAP2F 305
#define GLGETMAPDV 306
#define GLGETMAPFV 307
#define GLGETMAPIV 308
#define GLEVALCOORD1D 309
#define GLEVALCOORD1F 310
#define GLEVALCOORD1DV 311
#define GLEVALCOORD1FV 312
#define GLEVALCOORD2D 313
#define GLEVALCOORD2F 314
#define GLEVALCOORD2DV 315
#define GLEVALCOORD2FV 316
#define GLMAPGRID1D 317
#define GLMAPGRID1F 318
#define GLMAPGRID2D 319
#define GLMAPGRID2F 320
#define GLEVALPOINT1 321
#define GLEVALPOINT2 322
#define GLEVALMESH1 323
#define GLEVALMESH2 324
#define GLFOGF 325
#define GLFOGI 326
#define GLFOGFV 327
#define GLFOGIV 328
#define GLFEEDBACKBUFFER 329
#define GLPASSTHROUGH 330
#define GLSELECTBUFFER 331
#define GLINITNAMES 332
#define GLLOADNAME 333
#define GLPUSHNAME 334
#define GLPOPNAME 335
#define GLDRAWRANGEELEMENTS 336
#define GLTEXIMAGE3D 337
#define GLTEXSUBIMAGE3D 338
#define GLCOPYTEXSUBIMAGE3D 339
#define GLCOLORTABLE 340
#define GLCOLORSUBTABLE 341
#define GLCOLORTABLEPARAMETERIV 342
#define GLCOLORTABLEPARAMETERFV 343
#define GLCOPYCOLORSUBTABLE 344
#define GLCOPYCOLORTABLE 345
#define GLGETCOLORTABLE 346
#define GLGETCOLORTABLEPARAMETERFV 347
#define GLGETCOLORTABLEPARAMETERIV 348
#define GLBLENDEQUATION 349
#define GLBLENDCOLOR 350
#define GLHISTOGRAM 351
#define GLRESETHISTOGRAM 352
#define GLGETHISTOGRAM 353
#define GLGETHISTOGRAMPARAMETERFV 354
#define GLGETHISTOGRAMPARAMETERIV 355
#define GLMINMAX 356
#define GLRESETMINMAX 357
#define GLGETMINMAX 358
#define GLGETMINMAXPARAMETERFV 359
#define GLGETMINMAXPARAMETERIV 360
#define GLCONVOLUTIONFILTER1D 361
#define GLCONVOLUTIONFILTER2D 362
#define GLCONVOLUTIONPARAMETERF 363
#define GLCONVOLUTIONPARAMETERFV 364
#define GLCONVOLUTIONPARAMETERI 365
#define GLCONVOLUTIONPARAMETERIV 366
#define GLCOPYCONVOLUTIONFILTER1D 367
#define GLCOPYCONVOLUTIONFILTER2D 368
#define GLGETCONVOLUTIONFILTER 369
#define GLGETCONVOLUTIONPARAMETERFV 370
#define GLGETCONVOLUTIONPARAMETERIV 371
#define GLSEPARABLEFILTER2D 372
#define GLGETSEPARABLEFILTER 373
#define GLACTIVETEXTURE 374
#define GLCLIENTACTIVETEXTURE 375
#define GLCOMPRESSEDTEXIMAGE1D 376
#define GLCOMPRESSEDTEXIMAGE2D 377
#define GLCOMPRESSEDTEXIMAGE3D 378
#define GLCOMPRESSEDTEXSUBIMAGE1D 379
#define GLCOMPRESSEDTEXSUBIMAGE2D 380
#define GLCOMPRESSEDTEXSUBIMAGE3D 381
#define GLGETCOMPRESSEDTEXIMAGE 382
#define GLMULTITEXCOORD1D 383
#define GLMULTITEXCOORD1DV 384
#define GLMULTITEXCOORD1F 385
#define GLMULTITEXCOORD1FV 386
#define GLMULTITEXCOORD1I 387
#define GLMULTITEXCOORD1IV 388
#define GLMULTITEXCOORD1S 389
#define GLMULTITEXCOORD1SV 390
#define GLMULTITEXCOORD2D 391
#define GLMULTITEXCOORD2DV 392
#define GLMULTITEXCOORD2F 393
#define GLMULTITEXCOORD2FV 394
#define GLMULTITEXCOORD2I 395
#define GLMULTITEXCOORD2IV 396
#define GLMULTITEXCOORD2S 397
#define GLMULTITEXCOORD2SV 398
#define GLMULTITEXCOORD3D 399
#define GLMULTITEXCOORD3DV 400
#define GLMULTITEXCOORD3F 401
#define GLMULTITEXCOORD3FV 402
#define GLMULTITEXCOORD3I 403
#define GLMULTITEXCOORD3IV 404
#define GLMULTITEXCOORD3S 405
#define GLMULTITEXCOORD3SV 406
#define GLMULTITEXCOORD4D 407
#define GLMULTITEXCOORD4DV 408
#define GLMULTITEXCOORD4F 409
#define GLMULTITEXCOORD4FV 410
#define GLMULTITEXCOORD4I 411
#define GLMULTITEXCOORD4IV 412
#define GLMULTITEXCOORD4S 413
#define GLMULTITEXCOORD4SV 414
#define GLLOADTRANSPOSEMATRIXD 415
#define GLLOADTRANSPOSEMATRIXF 416
#define GLMULTTRANSPOSEMATRIXD 417
#define GLMULTTRANSPOSEMATRIXF 418
#define GLSAMPLECOVERAGE 419
#define GLACTIVETEXTUREARB 420
#define GLCLIENTACTIVETEXTUREARB 421
#define GLMULTITEXCOORD1DARB 422
#define GLMULTITEXCOORD1DVARB 423
#define GLMULTITEXCOORD1FARB 424
#define GLMULTITEXCOORD1FVARB 425
#define GLMULTITEXCOORD1IARB 426
#define GLMULTITEXCOORD1IVARB 427
#define GLMULTITEXCOORD1SARB 428
#define GLMULTITEXCOORD1SVARB 429
#define GLMULTITEXCOORD2DARB 430
#define GLMULTITEXCOORD2DVARB 431
#define GLMULTITEXCOORD2FARB 432
#define GLMULTITEXCOORD2FVARB 433
#define GLMULTITEXCOORD2IARB 434
#define GLMULTITEXCOORD2IVARB 435
#define GLMULTITEXCOORD2SARB 436
#define GLMULTITEXCOORD2SVARB 437
#define GLMULTITEXCOORD3DARB 438
#define GLMULTITEXCOORD3DVARB 439
#define GLMULTITEXCOORD3FARB 440
#define GLMULTITEXCOORD3FVARB 441
#define GLMULTITEXCOORD3IARB 442
#define GLMULTITEXCOORD3IVARB 443
#define GLMULTITEXCOORD3SARB 444
#define GLMULTITEXCOORD3SVARB 445
#define GLMULTITEXCOORD4DARB 446
#define GLMULTITEXCOORD4DVARB 447
#define GLMULTITEXCOORD4FARB 448
#define GLMULTITEXCOORD4FVARB 449
#define GLMULTITEXCOORD4IARB 450
#define GLMULTITEXCOORD4IVARB 451
#define GLMULTITEXCOORD4SARB 452
#define GLMULTITEXCOORD4SVARB 453
#define GLBLENDFUNCSEPARATE 454
#define GLFOGCOORDF 455
#define GLFOGCOORDFV 456
#define GLFOGCOORDD 457
#define GLFOGCOORDDV 458
#define GLFOGCOORDPOINTER 459
#define GLMULTIDRAWARRAYS 460
#define GLMULTIDRAWELEMENTS 461
#define GLPOINTPARAMETERF 462
#define GLPOINTPARAMETERFV 463
#define GLPOINTPARAMETERI 464
#define GLPOINTPARAMETERIV 465
#define GLSECONDARYCOLOR3B 466
#define GLSECONDARYCOLOR3BV 467
#define GLSECONDARYCOLOR3D 468
#define GLSECONDARYCOLOR3DV 469
#define GLSECONDARYCOLOR3F 470
#define GLSECONDARYCOLOR3FV 471
#define GLSECONDARYCOLOR3I 472
#define GLSECONDARYCOLOR3IV 473
#define GLSECONDARYCOLOR3S 474
#define GLSECONDARYCOLOR3SV 475
#define GLSECONDARYCOLOR3UB 476
#define GLSECONDARYCOLOR3UBV 477
#define GLSECONDARYCOLOR3UI 478
#define GLSECONDARYCOLOR3UIV 479
#define GLSECONDARYCOLOR3US 480
#define GLSECONDARYCOLOR3USV 481
#define GLSECONDARYCOLORPOINTER 482
#define GLWINDOWPOS2D 483
#define GLWINDOWPOS2DV 484
#define GLWINDOWPOS2F 485
#define GLWINDOWPOS2FV 486
#define GLWINDOWPOS2I 487
#define GLWINDOWPOS2IV 488
#define GLWINDOWPOS2S 489
#define GLWINDOWPOS2SV 490
#define GLWINDOWPOS3D 491
#define GLWINDOWPOS3DV 492
#define GLWINDOWPOS3F 493
#define GLWINDOWPOS3FV 494
#define GLWINDOWPOS3I 495
#define GLWINDOWPOS3IV 496
#define GLWINDOWPOS3S 497
#define GLWINDOWPOS3SV 498
#define GLLOADTRANSPOSEMATRIXFARB 499
#define GLLOADTRANSPOSEMATRIXDARB 500
#define GLMULTTRANSPOSEMATRIXFARB 501
#define GLMULTTRANSPOSEMATRIXDARB 502
#define GLSAMPLECOVERAGEARB 503
#define GLCOMPRESSEDTEXIMAGE3DARB 504
#define GLCOMPRESSEDTEXIMAGE2DARB 505
#define GLCOMPRESSEDTEXIMAGE1DARB 506
#define GLCOMPRESSEDTEXSUBIMAGE3DARB 507
#define GLCOMPRESSEDTEXSUBIMAGE2DARB 508
#define GLCOMPRESSEDTEXSUBIMAGE1DARB 509
#define GLGETCOMPRESSEDTEXIMAGEARB 510
#define GLPOINTPARAMETERFARB 511
#define GLPOINTPARAMETERFVARB 512
#define GLWEIGHTBVARB 513
#define GLWEIGHTSVARB 514
#define GLWEIGHTIVARB 515
#define GLWEIGHTFVARB 516
#define GLWEIGHTDVARB 517
#define GLWEIGHTUBVARB 518
#define GLWEIGHTUSVARB 519
#define GLWEIGHTUIVARB 520
#define GLWEIGHTPOINTERARB 521
#define GLVERTEXBLENDARB 522
#define GLCURRENTPALETTEMATRIXARB 523
#define GLMATRIXINDEXUBVARB 524
#define GLMATRIXINDEXUSVARB 525
#define GLMATRIXINDEXUIVARB 526
#define GLMATRIXINDEXPOINTERARB 527
#define GLWINDOWPOS2DARB 528
#define GLWINDOWPOS2DVARB 529
#define GLWINDOWPOS2FARB 530
#define GLWINDOWPOS2FVARB 531
#define GLWINDOWPOS2IARB 532
#define GLWINDOWPOS2IVARB 533
#define GLWINDOWPOS2SARB 534
#define GLWINDOWPOS2SVARB 535
#define GLWINDOWPOS3DARB 536
#define GLWINDOWPOS3DVARB 537
#define GLWINDOWPOS3FARB 538
#define GLWINDOWPOS3FVARB 539
#define GLWINDOWPOS3IARB 540
#define GLWINDOWPOS3IVARB 541
#define GLWINDOWPOS3SARB 542
#define GLWINDOWPOS3SVARB 543
#define GLVERTEXATTRIB1DARB 544
#define GLVERTEXATTRIB1DVARB 545
#define GLVERTEXATTRIB1FARB 546
#define GLVERTEXATTRIB1FVARB 547
#define GLVERTEXATTRIB1SARB 548
#define GLVERTEXATTRIB1SVARB 549
#define GLVERTEXATTRIB2DARB 550
#define GLVERTEXATTRIB2DVARB 551
#define GLVERTEXATTRIB2FARB 552
#define GLVERTEXATTRIB2FVARB 553
#define GLVERTEXATTRIB2SARB 554
#define GLVERTEXATTRIB2SVARB 555
#define GLVERTEXATTRIB3DARB 556
#define GLVERTEXATTRIB3DVARB 557
#define GLVERTEXATTRIB3FARB 558
#define GLVERTEXATTRIB3FVARB 559
#define GLVERTEXATTRIB3SARB 560
#define GLVERTEXATTRIB3SVARB 561
#define GLVERTEXATTRIB4NBVARB 562
#define GLVERTEXATTRIB4NIVARB 563
#define GLVERTEXATTRIB4NSVARB 564
#define GLVERTEXATTRIB4NUBARB 565
#define GLVERTEXATTRIB4NUBVARB 566
#define GLVERTEXATTRIB4NUIVARB 567
#define GLVERTEXATTRIB4NUSVARB 568
#define GLVERTEXATTRIB4BVARB 569
#define GLVERTEXATTRIB4DARB 570
#define GLVERTEXATTRIB4DVARB 571
#define GLVERTEXATTRIB4FARB 572
#define GLVERTEXATTRIB4FVARB 573
#define GLVERTEXATTRIB4IVARB 574
#define GLVERTEXATTRIB4SARB 575
#define GLVERTEXATTRIB4SVARB 576
#define GLVERTEXATTRIB4UBVARB 577
#define GLVERTEXATTRIB4UIVARB 578
#define GLVERTEXATTRIB4USVARB 579
#define GLVERTEXATTRIBPOINTERARB 580
#define GLENABLEVERTEXATTRIBARRAYARB 581
#define GLDISABLEVERTEXATTRIBARRAYARB 582
#define GLPROGRAMSTRINGARB 583
#define GLBINDPROGRAMARB 584
#define GLDELETEPROGRAMSARB 585
#define GLGENPROGRAMSARB 586
#define GLPROGRAMENVPARAMETER4DARB 587
#define GLPROGRAMENVPARAMETER4DVARB 588
#define GLPROGRAMENVPARAMETER4FARB 589
#define GLPROGRAMENVPARAMETER4FVARB 590
#define GLPROGRAMLOCALPARAMETER4DARB 591
#define GLPROGRAMLOCALPARAMETER4DVARB 592
#define GLPROGRAMLOCALPARAMETER4FARB 593
#define GLPROGRAMLOCALPARAMETER4FVARB 594
#define GLGETPROGRAMENVPARAMETERDVARB 595
#define GLGETPROGRAMENVPARAMETERFVARB 596
#define GLGETPROGRAMLOCALPARAMETERDVARB 597
#define GLGETPROGRAMLOCALPARAMETERFVARB 598
#define GLGETPROGRAMIVARB 599
#define GLGETPROGRAMSTRINGARB 600
#define GLGETVERTEXATTRIBDVARB 601
#define GLGETVERTEXATTRIBFVARB 602
#define GLGETVERTEXATTRIBIVARB 603
#define GLGETVERTEXATTRIBPOINTERVARB 604
#define GLISPROGRAMARB 605
#define GLBLENDCOLOREXT 606
#define GLPOLYGONOFFSETEXT 607
#define GLTEXIMAGE3DEXT 608
#define GLTEXSUBIMAGE3DEXT 609
#define GLGETTEXFILTERFUNCSGIS 610
#define GLTEXFILTERFUNCSGIS 611
#define GLTEXSUBIMAGE1DEXT 612
#define GLTEXSUBIMAGE2DEXT 613
#define GLCOPYTEXIMAGE1DEXT 614
#define GLCOPYTEXIMAGE2DEXT 615
#define GLCOPYTEXSUBIMAGE1DEXT 616
#define GLCOPYTEXSUBIMAGE2DEXT 617
#define GLCOPYTEXSUBIMAGE3DEXT 618
#define GLGETHISTOGRAMEXT 619
#define GLGETHISTOGRAMPARAMETERFVEXT 620
#define GLGETHISTOGRAMPARAMETERIVEXT 621
#define GLGETMINMAXEXT 622
#define GLGETMINMAXPARAMETERFVEXT 623
#define GLGETMINMAXPARAMETERIVEXT 624
#define GLHISTOGRAMEXT 625
#define GLMINMAXEXT 626
#define GLRESETHISTOGRAMEXT 627
#define GLRESETMINMAXEXT 628
#define GLCONVOLUTIONFILTER1DEXT 629
#define GLCONVOLUTIONFILTER2DEXT 630
#define GLCONVOLUTIONPARAMETERFEXT 631
#define GLCONVOLUTIONPARAMETERFVEXT 632
#define GLCONVOLUTIONPARAMETERIEXT 633
#define GLCONVOLUTIONPARAMETERIVEXT 634
#define GLCOPYCONVOLUTIONFILTER1DEXT 635
#define GLCOPYCONVOLUTIONFILTER2DEXT 636
#define GLGETCONVOLUTIONFILTEREXT 637
#define GLGETCONVOLUTIONPARAMETERFVEXT 638
#define GLGETCONVOLUTIONPARAMETERIVEXT 639
#define GLGETSEPARABLEFILTEREXT 640
#define GLSEPARABLEFILTER2DEXT 641
#define GLCOLORTABLESGI 642
#define GLCOLORTABLEPARAMETERFVSGI 643
#define GLCOLORTABLEPARAMETERIVSGI 644
#define GLCOPYCOLORTABLESGI 645
#define GLGETCOLORTABLESGI 646
#define GLGETCOLORTABLEPARAMETERFVSGI 647
#define GLGETCOLORTABLEPARAMETERIVSGI 648
#define GLPIXELTEXGENSGIX 649
#define GLPIXELTEXGENPARAMETERISGIS 650
#define GLPIXELTEXGENPARAMETERIVSGIS 651
#define GLPIXELTEXGENPARAMETERFSGIS 652
#define GLPIXELTEXGENPARAMETERFVSGIS 653
#define GLGETPIXELTEXGENPARAMETERIVSGIS 654
#define GLGETPIXELTEXGENPARAMETERFVSGIS 655
#define GLTEXIMAGE4DSGIS 656
#define GLTEXSUBIMAGE4DSGIS 657
#define GLARETEXTURESRESIDENTEXT 658
#define GLBINDTEXTUREEXT 659
#define GLDELETETEXTURESEXT 660
#define GLGENTEXTURESEXT 661
#define GLISTEXTUREEXT 662
#define GLPRIORITIZETEXTURESEXT 663
#define GLDETAILTEXFUNCSGIS 664
#define GLGETDETAILTEXFUNCSGIS 665
#define GLSHARPENTEXFUNCSGIS 666
#define GLGETSHARPENTEXFUNCSGIS 667
#define GLSAMPLEMASKSGIS 668
#define GLSAMPLEPATTERNSGIS 669
#define GLARRAYELEMENTEXT 670
#define GLCOLORPOINTEREXT 671
#define GLDRAWARRAYSEXT 672
#define GLEDGEFLAGPOINTEREXT 673
#define GLGETPOINTERVEXT 674
#define GLINDEXPOINTEREXT 675
#define GLNORMALPOINTEREXT 676
#define GLTEXCOORDPOINTEREXT 677
#define GLVERTEXPOINTEREXT 678
#define GLBLENDEQUATIONEXT 679
#define GLSPRITEPARAMETERFSGIX 680
#define GLSPRITEPARAMETERFVSGIX 681
#define GLSPRITEPARAMETERISGIX 682
#define GLSPRITEPARAMETERIVSGIX 683
#define GLPOINTPARAMETERFEXT 684
#define GLPOINTPARAMETERFVEXT 685
#define GLPOINTPARAMETERFSGIS 686
#define GLPOINTPARAMETERFVSGIS 687
#define GLGETINSTRUMENTSSGIX 688
#define GLINSTRUMENTSBUFFERSGIX 689
#define GLPOLLINSTRUMENTSSGIX 690
#define GLREADINSTRUMENTSSGIX 691
#define GLSTARTINSTRUMENTSSGIX 692
#define GLSTOPINSTRUMENTSSGIX 693
#define GLFRAMEZOOMSGIX 694
#define GLTAGSAMPLEBUFFERSGIX 695
#define GLDEFORMATIONMAP3DSGIX 696
#define GLDEFORMATIONMAP3FSGIX 697
#define GLDEFORMSGIX 698
#define GLLOADIDENTITYDEFORMATIONMAPSGIX 699
#define GLREFERENCEPLANESGIX 700
#define GLFLUSHRASTERSGIX 701
#define GLFOGFUNCSGIS 702
#define GLGETFOGFUNCSGIS 703
#define GLIMAGETRANSFORMPARAMETERIHP 704
#define GLIMAGETRANSFORMPARAMETERFHP 705
#define GLIMAGETRANSFORMPARAMETERIVHP 706
#define GLIMAGETRANSFORMPARAMETERFVHP 707
#define GLGETIMAGETRANSFORMPARAMETERIVHP 708
#define GLGETIMAGETRANSFORMPARAMETERFVHP 709
#define GLCOLORSUBTABLEEXT 710
#define GLCOPYCOLORSUBTABLEEXT 711
#define GLHINTPGI 712
#define GLCOLORTABLEEXT 713
#define GLGETCOLORTABLEEXT 714
#define GLGETCOLORTABLEPARAMETERIVEXT 715
#define GLGETCOLORTABLEPARAMETERFVEXT 716
#define GLGETLISTPARAMETERFVSGIX 717
#define GLGETLISTPARAMETERIVSGIX 718
#define GLLISTPARAMETERFSGIX 719
#define GLLISTPARAMETERFVSGIX 720
#define GLLISTPARAMETERISGIX 721
#define GLLISTPARAMETERIVSGIX 722
#define GLINDEXMATERIALEXT 723
#define GLINDEXFUNCEXT 724
#define GLLOCKARRAYSEXT 725
#define GLUNLOCKARRAYSEXT 726
#define GLCULLPARAMETERDVEXT 727
#define GLCULLPARAMETERFVEXT 728
#define GLFRAGMENTCOLORMATERIALSGIX 729
#define GLFRAGMENTLIGHTFSGIX 730
#define GLFRAGMENTLIGHTFVSGIX 731
#define GLFRAGMENTLIGHTISGIX 732
#define GLFRAGMENTLIGHTIVSGIX 733
#define GLFRAGMENTLIGHTMODELFSGIX 734
#define GLFRAGMENTLIGHTMODELFVSGIX 735
#define GLFRAGMENTLIGHTMODELISGIX 736
#define GLFRAGMENTLIGHTMODELIVSGIX 737
#define GLFRAGMENTMATERIALFSGIX 738
#define GLFRAGMENTMATERIALFVSGIX 739
#define GLFRAGMENTMATERIALISGIX 740
#define GLFRAGMENTMATERIALIVSGIX 741
#define GLGETFRAGMENTLIGHTFVSGIX 742
#define GLGETFRAGMENTLIGHTIVSGIX 743
#define GLGETFRAGMENTMATERIALFVSGIX 744
#define GLGETFRAGMENTMATERIALIVSGIX 745
#define GLLIGHTENVISGIX 746
#define GLDRAWRANGEELEMENTSEXT 747
#define GLAPPLYTEXTUREEXT 748
#define GLTEXTURELIGHTEXT 749
#define GLTEXTUREMATERIALEXT 750
#define GLASYNCMARKERSGIX 751
#define GLFINISHASYNCSGIX 752
#define GLPOLLASYNCSGIX 753
#define GLGENASYNCMARKERSSGIX 754
#define GLDELETEASYNCMARKERSSGIX 755
#define GLISASYNCMARKERSGIX 756
#define GLVERTEXPOINTERVINTEL 757
#define GLNORMALPOINTERVINTEL 758
#define GLCOLORPOINTERVINTEL 759
#define GLTEXCOORDPOINTERVINTEL 760
#define GLPIXELTRANSFORMPARAMETERIEXT 761
#define GLPIXELTRANSFORMPARAMETERFEXT 762
#define GLPIXELTRANSFORMPARAMETERIVEXT 763
#define GLPIXELTRANSFORMPARAMETERFVEXT 764
#define GLSECONDARYCOLOR3BEXT 765
#define GLSECONDARYCOLOR3BVEXT 766
#define GLSECONDARYCOLOR3DEXT 767
#define GLSECONDARYCOLOR3DVEXT 768
#define GLSECONDARYCOLOR3FEXT 769
#define GLSECONDARYCOLOR3FVEXT 770
#define GLSECONDARYCOLOR3IEXT 771
#define GLSECONDARYCOLOR3IVEXT 772
#define GLSECONDARYCOLOR3SEXT 773
#define GLSECONDARYCOLOR3SVEXT 774
#define GLSECONDARYCOLOR3UBEXT 775
#define GLSECONDARYCOLOR3UBVEXT 776
#define GLSECONDARYCOLOR3UIEXT 777
#define GLSECONDARYCOLOR3UIVEXT 778
#define GLSECONDARYCOLOR3USEXT 779
#define GLSECONDARYCOLOR3USVEXT 780
#define GLSECONDARYCOLORPOINTEREXT 781
#define GLTEXTURENORMALEXT 782
#define GLMULTIDRAWARRAYSEXT 783
#define GLMULTIDRAWELEMENTSEXT 784
#define GLFOGCOORDFEXT 785
#define GLFOGCOORDFVEXT 786
#define GLFOGCOORDDEXT 787
#define GLFOGCOORDDVEXT 788
#define GLFOGCOORDPOINTEREXT 789
#define GLTANGENT3BEXT 790
#define GLTANGENT3BVEXT 791
#define GLTANGENT3DEXT 792
#define GLTANGENT3DVEXT 793
#define GLTANGENT3FEXT 794
#define GLTANGENT3FVEXT 795
#define GLTANGENT3IEXT 796
#define GLTANGENT3IVEXT 797
#define GLTANGENT3SEXT 798
#define GLTANGENT3SVEXT 799
#define GLBINORMAL3BEXT 800
#define GLBINORMAL3BVEXT 801
#define GLBINORMAL3DEXT 802
#define GLBINORMAL3DVEXT 803
#define GLBINORMAL3FEXT 804
#define GLBINORMAL3FVEXT 805
#define GLBINORMAL3IEXT 806
#define GLBINORMAL3IVEXT 807
#define GLBINORMAL3SEXT 808
#define GLBINORMAL3SVEXT 809
#define GLTANGENTPOINTEREXT 810
#define GLBINORMALPOINTEREXT 811
#define GLFINISHTEXTURESUNX 812
#define GLGLOBALALPHAFACTORBSUN 813
#define GLGLOBALALPHAFACTORSSUN 814
#define GLGLOBALALPHAFACTORISUN 815
#define GLGLOBALALPHAFACTORFSUN 816
#define GLGLOBALALPHAFACTORDSUN 817
#define GLGLOBALALPHAFACTORUBSUN 818
#define GLGLOBALALPHAFACTORUSSUN 819
#define GLGLOBALALPHAFACTORUISUN 820
#define GLREPLACEMENTCODEUISUN 821
#define GLREPLACEMENTCODEUSSUN 822
#define GLREPLACEMENTCODEUBSUN 823
#define GLREPLACEMENTCODEUIVSUN 824
#define GLREPLACEMENTCODEUSVSUN 825
#define GLREPLACEMENTCODEUBVSUN 826
#define GLREPLACEMENTCODEPOINTERSUN 827
#define GLCOLOR4UBVERTEX2FSUN 828
#define GLCOLOR4UBVERTEX2FVSUN 829
#define GLCOLOR4UBVERTEX3FSUN 830
#define GLCOLOR4UBVERTEX3FVSUN 831
#define GLCOLOR3FVERTEX3FSUN 832
#define GLCOLOR3FVERTEX3FVSUN 833
#define GLNORMAL3FVERTEX3FSUN 834
#define GLNORMAL3FVERTEX3FVSUN 835
#define GLCOLOR4FNORMAL3FVERTEX3FSUN 836
#define GLCOLOR4FNORMAL3FVERTEX3FVSUN 837
#define GLTEXCOORD2FVERTEX3FSUN 838
#define GLTEXCOORD2FVERTEX3FVSUN 839
#define GLTEXCOORD4FVERTEX4FSUN 840
#define GLTEXCOORD4FVERTEX4FVSUN 841
#define GLTEXCOORD2FCOLOR4UBVERTEX3FSUN 842
#define GLTEXCOORD2FCOLOR4UBVERTEX3FVSUN 843
#define GLTEXCOORD2FCOLOR3FVERTEX3FSUN 844
#define GLTEXCOORD2FCOLOR3FVERTEX3FVSUN 845
#define GLTEXCOORD2FNORMAL3FVERTEX3FSUN 846
#define GLTEXCOORD2FNORMAL3FVERTEX3FVSUN 847
#define GLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUN 848
#define GLTEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUN 849
#define GLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FSUN 850
#define GLTEXCOORD4FCOLOR4FNORMAL3FVERTEX4FVSUN 851
#define GLREPLACEMENTCODEUIVERTEX3FSUN 852
#define GLREPLACEMENTCODEUIVERTEX3FVSUN 853
#define GLREPLACEMENTCODEUICOLOR4UBVERTEX3FSUN 854
#define GLREPLACEMENTCODEUICOLOR4UBVERTEX3FVSUN 855
#define GLREPLACEMENTCODEUICOLOR3FVERTEX3FSUN 856
#define GLREPLACEMENTCODEUICOLOR3FVERTEX3FVSUN 857
#define GLREPLACEMENTCODEUINORMAL3FVERTEX3FSUN 858
#define GLREPLACEMENTCODEUINORMAL3FVERTEX3FVSUN 859
#define GLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FSUN 860
#define GLREPLACEMENTCODEUICOLOR4FNORMAL3FVERTEX3FVSUN 861
#define GLREPLACEMENTCODEUITEXCOORD2FVERTEX3FSUN 862
#define GLREPLACEMENTCODEUITEXCOORD2FVERTEX3FVSUN 863
#define GLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FSUN 864
#define GLREPLACEMENTCODEUITEXCOORD2FNORMAL3FVERTEX3FVSUN 865
#define GLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FSUN 866
#define GLREPLACEMENTCODEUITEXCOORD2FCOLOR4FNORMAL3FVERTEX3FVSUN 867
#define GLBLENDFUNCSEPARATEEXT 868
#define GLBLENDFUNCSEPARATEINGR 869
#define GLVERTEXWEIGHTFEXT 870
#define GLVERTEXWEIGHTFVEXT 871
#define GLVERTEXWEIGHTPOINTEREXT 872
#define GLFLUSHVERTEXARRAYRANGENV 873
#define GLVERTEXARRAYRANGENV 874
#define GLCOMBINERPARAMETERFVNV 875
#define GLCOMBINERPARAMETERFNV 876
#define GLCOMBINERPARAMETERIVNV 877
#define GLCOMBINERPARAMETERINV 878
#define GLCOMBINERINPUTNV 879
#define GLCOMBINEROUTPUTNV 880
#define GLFINALCOMBINERINPUTNV 881
#define GLGETCOMBINERINPUTPARAMETERFVNV 882
#define GLGETCOMBINERINPUTPARAMETERIVNV 883
#define GLGETCOMBINEROUTPUTPARAMETERFVNV 884
#define GLGETCOMBINEROUTPUTPARAMETERIVNV 885
#define GLGETFINALCOMBINERINPUTPARAMETERFVNV 886
#define GLGETFINALCOMBINERINPUTPARAMETERIVNV 887
#define GLRESIZEBUFFERSMESA 888
#define GLWINDOWPOS2DMESA 889
#define GLWINDOWPOS2DVMESA 890
#define GLWINDOWPOS2FMESA 891
#define GLWINDOWPOS2FVMESA 892
#define GLWINDOWPOS2IMESA 893
#define GLWINDOWPOS2IVMESA 894
#define GLWINDOWPOS2SMESA 895
#define GLWINDOWPOS2SVMESA 896
#define GLWINDOWPOS3DMESA 897
#define GLWINDOWPOS3DVMESA 898
#define GLWINDOWPOS3FMESA 899
#define GLWINDOWPOS3FVMESA 900
#define GLWINDOWPOS3IMESA 901
#define GLWINDOWPOS3IVMESA 902
#define GLWINDOWPOS3SMESA 903
#define GLWINDOWPOS3SVMESA 904
#define GLWINDOWPOS4DMESA 905
#define GLWINDOWPOS4DVMESA 906
#define GLWINDOWPOS4FMESA 907
#define GLWINDOWPOS4FVMESA 908
#define GLWINDOWPOS4IMESA 909
#define GLWINDOWPOS4IVMESA 910
#define GLWINDOWPOS4SMESA 911
#define GLWINDOWPOS4SVMESA 912
#define GLMULTIMODEDRAWARRAYSIBM 913
#define GLMULTIMODEDRAWELEMENTSIBM 914
#define GLCOLORPOINTERLISTIBM 915
#define GLSECONDARYCOLORPOINTERLISTIBM 916
#define GLEDGEFLAGPOINTERLISTIBM 917
#define GLFOGCOORDPOINTERLISTIBM 918
#define GLINDEXPOINTERLISTIBM 919
#define GLNORMALPOINTERLISTIBM 920
#define GLTEXCOORDPOINTERLISTIBM 921
#define GLVERTEXPOINTERLISTIBM 922
#define GLTBUFFERMASK3DFX 923
#define GLSAMPLEMASKEXT 924
#define GLSAMPLEPATTERNEXT 925
#define GLTEXTURECOLORMASKSGIS 926
#define GLIGLOOINTERFACESGIX 927
#define GLDELETEFENCESNV 928
#define GLGENFENCESNV 929
#define GLISFENCENV 930
#define GLTESTFENCENV 931
#define GLGETFENCEIVNV 932
#define GLFINISHFENCENV 933
#define GLSETFENCENV 934
#define GLMAPCONTROLPOINTSNV 935
#define GLMAPPARAMETERIVNV 936
#define GLMAPPARAMETERFVNV 937
#define GLGETMAPCONTROLPOINTSNV 938
#define GLGETMAPPARAMETERIVNV 939
#define GLGETMAPPARAMETERFVNV 940
#define GLGETMAPATTRIBPARAMETERIVNV 941
#define GLGETMAPATTRIBPARAMETERFVNV 942
#define GLEVALMAPSNV 943
#define GLCOMBINERSTAGEPARAMETERFVNV 944
#define GLGETCOMBINERSTAGEPARAMETERFVNV 945
#define GLAREPROGRAMSRESIDENTNV 946
#define GLBINDPROGRAMNV 947
#define GLDELETEPROGRAMSNV 948
#define GLEXECUTEPROGRAMNV 949
#define GLGENPROGRAMSNV 950
#define GLGETPROGRAMPARAMETERDVNV 951
#define GLGETPROGRAMPARAMETERFVNV 952
#define GLGETPROGRAMIVNV 953
#define GLGETPROGRAMSTRINGNV 954
#define GLGETTRACKMATRIXIVNV 955
#define GLGETVERTEXATTRIBDVNV 956
#define GLGETVERTEXATTRIBFVNV 957
#define GLGETVERTEXATTRIBIVNV 958
#define GLGETVERTEXATTRIBPOINTERVNV 959
#define GLISPROGRAMNV 960
#define GLLOADPROGRAMNV 961
#define GLPROGRAMPARAMETER4DNV 962
#define GLPROGRAMPARAMETER4DVNV 963
#define GLPROGRAMPARAMETER4FNV 964
#define GLPROGRAMPARAMETER4FVNV 965
#define GLPROGRAMPARAMETERS4DVNV 966
#define GLPROGRAMPARAMETERS4FVNV 967
#define GLREQUESTRESIDENTPROGRAMSNV 968
#define GLTRACKMATRIXNV 969
#define GLVERTEXATTRIBPOINTERNV 970
#define GLVERTEXATTRIB1DNV 971
#define GLVERTEXATTRIB1DVNV 972
#define GLVERTEXATTRIB1FNV 973
#define GLVERTEXATTRIB1FVNV 974
#define GLVERTEXATTRIB1SNV 975
#define GLVERTEXATTRIB1SVNV 976
#define GLVERTEXATTRIB2DNV 977
#define GLVERTEXATTRIB2DVNV 978
#define GLVERTEXATTRIB2FNV 979
#define GLVERTEXATTRIB2FVNV 980
#define GLVERTEXATTRIB2SNV 981
#define GLVERTEXATTRIB2SVNV 982
#define GLVERTEXATTRIB3DNV 983
#define GLVERTEXATTRIB3DVNV 984
#define GLVERTEXATTRIB3FNV 985
#define GLVERTEXATTRIB3FVNV 986
#define GLVERTEXATTRIB3SNV 987
#define GLVERTEXATTRIB3SVNV 988
#define GLVERTEXATTRIB4DNV 989
#define GLVERTEXATTRIB4DVNV 990
#define GLVERTEXATTRIB4FNV 991
#define GLVERTEXATTRIB4FVNV 992
#define GLVERTEXATTRIB4SNV 993
#define GLVERTEXATTRIB4SVNV 994
#define GLVERTEXATTRIB4UBNV 995
#define GLVERTEXATTRIB4UBVNV 996
#define GLVERTEXATTRIBS1DVNV 997
#define GLVERTEXATTRIBS1FVNV 998
#define GLVERTEXATTRIBS1SVNV 999
#define GLVERTEXATTRIBS2DVNV 1000
#define GLVERTEXATTRIBS2FVNV 1001
#define GLVERTEXATTRIBS2SVNV 1002
#define GLVERTEXATTRIBS3DVNV 1003
#define GLVERTEXATTRIBS3FVNV 1004
#define GLVERTEXATTRIBS3SVNV 1005
#define GLVERTEXATTRIBS4DVNV 1006
#define GLVERTEXATTRIBS4FVNV 1007
#define GLVERTEXATTRIBS4SVNV 1008
#define GLVERTEXATTRIBS4UBVNV 1009
#define GLTEXBUMPPARAMETERIVATI 1010
#define GLTEXBUMPPARAMETERFVATI 1011
#define GLGETTEXBUMPPARAMETERIVATI 1012
#define GLGETTEXBUMPPARAMETERFVATI 1013
#define GLGENFRAGMENTSHADERSATI 1014
#define GLBINDFRAGMENTSHADERATI 1015
#define GLDELETEFRAGMENTSHADERATI 1016
#define GLBEGINFRAGMENTSHADERATI 1017
#define GLENDFRAGMENTSHADERATI 1018
#define GLPASSTEXCOORDATI 1019
#define GLSAMPLEMAPATI 1020
#define GLCOLORFRAGMENTOP1ATI 1021
#define GLCOLORFRAGMENTOP2ATI 1022
#define GLCOLORFRAGMENTOP3ATI 1023
#define GLALPHAFRAGMENTOP1ATI 1024
#define GLALPHAFRAGMENTOP2ATI 1025
#define GLALPHAFRAGMENTOP3ATI 1026
#define GLSETFRAGMENTSHADERCONSTANTATI 1027
#define GLPNTRIANGLESIATI 1028
#define GLPNTRIANGLESFATI 1029
#define GLNEWOBJECTBUFFERATI 1030
#define GLISOBJECTBUFFERATI 1031
#define GLUPDATEOBJECTBUFFERATI 1032
#define GLGETOBJECTBUFFERFVATI 1033
#define GLGETOBJECTBUFFERIVATI 1034
#define GLDELETEOBJECTBUFFERATI 1035
#define GLARRAYOBJECTATI 1036
#define GLGETARRAYOBJECTFVATI 1037
#define GLGETARRAYOBJECTIVATI 1038
#define GLVARIANTARRAYOBJECTATI 1039
#define GLGETVARIANTARRAYOBJECTFVATI 1040
#define GLGETVARIANTARRAYOBJECTIVATI 1041
#define GLBEGINVERTEXSHADEREXT 1042
#define GLENDVERTEXSHADEREXT 1043
#define GLBINDVERTEXSHADEREXT 1044
#define GLGENVERTEXSHADERSEXT 1045
#define GLDELETEVERTEXSHADEREXT 1046
#define GLSHADEROP1EXT 1047
#define GLSHADEROP2EXT 1048
#define GLSHADEROP3EXT 1049
#define GLSWIZZLEEXT 1050
#define GLWRITEMASKEXT 1051
#define GLINSERTCOMPONENTEXT 1052
#define GLEXTRACTCOMPONENTEXT 1053
#define GLGENSYMBOLSEXT 1054
#define GLSETINVARIANTEXT 1055
#define GLSETLOCALCONSTANTEXT 1056
#define GLVARIANTBVEXT 1057
#define GLVARIANTSVEXT 1058
#define GLVARIANTIVEXT 1059
#define GLVARIANTFVEXT 1060
#define GLVARIANTDVEXT 1061
#define GLVARIANTUBVEXT 1062
#define GLVARIANTUSVEXT 1063
#define GLVARIANTUIVEXT 1064
#define GLVARIANTPOINTEREXT 1065
#define GLENABLEVARIANTCLIENTSTATEEXT 1066
#define GLDISABLEVARIANTCLIENTSTATEEXT 1067
#define GLBINDLIGHTPARAMETEREXT 1068
#define GLBINDMATERIALPARAMETEREXT 1069
#define GLBINDTEXGENPARAMETEREXT 1070
#define GLBINDTEXTUREUNITPARAMETEREXT 1071
#define GLBINDPARAMETEREXT 1072
#define GLISVARIANTENABLEDEXT 1073
#define GLGETVARIANTBOOLEANVEXT 1074
#define GLGETVARIANTINTEGERVEXT 1075
#define GLGETVARIANTFLOATVEXT 1076
#define GLGETVARIANTPOINTERVEXT 1077
#define GLGETINVARIANTBOOLEANVEXT 1078
#define GLGETINVARIANTINTEGERVEXT 1079
#define GLGETINVARIANTFLOATVEXT 1080
#define GLGETLOCALCONSTANTBOOLEANVEXT 1081
#define GLGETLOCALCONSTANTINTEGERVEXT 1082
#define GLGETLOCALCONSTANTFLOATVEXT 1083
#define GLVERTEXSTREAM1SATI 1084
#define GLVERTEXSTREAM1SVATI 1085
#define GLVERTEXSTREAM1IATI 1086
#define GLVERTEXSTREAM1IVATI 1087
#define GLVERTEXSTREAM1FATI 1088
#define GLVERTEXSTREAM1FVATI 1089
#define GLVERTEXSTREAM1DATI 1090
#define GLVERTEXSTREAM1DVATI 1091
#define GLVERTEXSTREAM2SATI 1092
#define GLVERTEXSTREAM2SVATI 1093
#define GLVERTEXSTREAM2IATI 1094
#define GLVERTEXSTREAM2IVATI 1095
#define GLVERTEXSTREAM2FATI 1096
#define GLVERTEXSTREAM2FVATI 1097
#define GLVERTEXSTREAM2DATI 1098
#define GLVERTEXSTREAM2DVATI 1099
#define GLVERTEXSTREAM3SATI 1100
#define GLVERTEXSTREAM3SVATI 1101
#define GLVERTEXSTREAM3IATI 1102
#define GLVERTEXSTREAM3IVATI 1103
#define GLVERTEXSTREAM3FATI 1104
#define GLVERTEXSTREAM3FVATI 1105
#define GLVERTEXSTREAM3DATI 1106
#define GLVERTEXSTREAM3DVATI 1107
#define GLVERTEXSTREAM4SATI 1108
#define GLVERTEXSTREAM4SVATI 1109
#define GLVERTEXSTREAM4IATI 1110
#define GLVERTEXSTREAM4IVATI 1111
#define GLVERTEXSTREAM4FATI 1112
#define GLVERTEXSTREAM4FVATI 1113
#define GLVERTEXSTREAM4DATI 1114
#define GLVERTEXSTREAM4DVATI 1115
#define GLNORMALSTREAM3BATI 1116
#define GLNORMALSTREAM3BVATI 1117
#define GLNORMALSTREAM3SATI 1118
#define GLNORMALSTREAM3SVATI 1119
#define GLNORMALSTREAM3IATI 1120
#define GLNORMALSTREAM3IVATI 1121
#define GLNORMALSTREAM3FATI 1122
#define GLNORMALSTREAM3FVATI 1123
#define GLNORMALSTREAM3DATI 1124
#define GLNORMALSTREAM3DVATI 1125
#define GLCLIENTACTIVEVERTEXSTREAMATI 1126
#define GLVERTEXBLENDENVIATI 1127
#define GLVERTEXBLENDENVFATI 1128
#define GLELEMENTPOINTERATI 1129
#define GLDRAWELEMENTARRAYATI 1130
#define GLDRAWRANGEELEMENTARRAYATI 1131
#define GLDRAWMESHARRAYSSUN 1132
#define GLGENOCCLUSIONQUERIESNV 1133
#define GLDELETEOCCLUSIONQUERIESNV 1134
#define GLISOCCLUSIONQUERYNV 1135
#define GLBEGINOCCLUSIONQUERYNV 1136
#define GLENDOCCLUSIONQUERYNV 1137
#define GLGETOCCLUSIONQUERYIVNV 1138
#define GLGETOCCLUSIONQUERYUIVNV 1139
#define GLPOINTPARAMETERINV 1140
#define GLPOINTPARAMETERIVNV 1141
#define GLACTIVESTENCILFACEEXT 1142
#define GLENABLETRACEMESA 1143
#define GLDISABLETRACEMESA 1144
#define GLNEWTRACEMESA 1145
#define GLENDTRACEMESA 1146
#define GLTRACEASSERTATTRIBMESA 1147
#define GLTRACECOMMENTMESA 1148
#define GLTRACETEXTUREMESA 1149
#define GLTRACELISTMESA 1150
#define GLTRACEPOINTERMESA 1151
#define GLTRACEPOINTERRANGEMESA 1152
#define GLXCHOOSEVISUAL 1153
#define GLXCOPYCONTEXT 1154
#define GLXCREATECONTEXT 1155
#define GLXCREATEGLXPIXMAP 1156
#define GLXDESTROYCONTEXT 1157
#define GLXDESTROYGLXPIXMAP 1158
#define GLXGETCONFIG 1159
#define GLXGETCURRENTCONTEXT 1160
#define GLXGETCURRENTDRAWABLE 1161
#define GLXISDIRECT 1162
#define GLXMAKECURRENT 1163
#define GLXQUERYEXTENSION 1164
#define GLXQUERYVERSION 1165
#define GLXSWAPBUFFERS 1166
#define GLXUSEXFONT 1167
#define GLXWAITGL 1168
#define GLXWAITX 1169
#define GLXGETCLIENTSTRING 1170
#define GLXQUERYSERVERSTRING 1171
#define GLXQUERYEXTENSIONSSTRING 1172
#define GLXGETFBCONFIGS 1173
#define GLXCHOOSEFBCONFIG 1174
#define GLXGETFBCONFIGATTRIB 1175
#define GLXGETVISUALFROMFBCONFIG 1176
#define GLXCREATEWINDOW 1177
#define GLXDESTROYWINDOW 1178
#define GLXCREATEPIXMAP 1179
#define GLXDESTROYPIXMAP 1180
#define GLXCREATEPBUFFER 1181
#define GLXDESTROYPBUFFER 1182
#define GLXQUERYDRAWABLE 1183
#define GLXCREATENEWCONTEXT 1184
#define GLXMAKECONTEXTCURRENT 1185
#define GLXGETCURRENTREADDRAWABLE 1186
#define GLXGETCURRENTDISPLAY 1187
#define GLXQUERYCONTEXT 1188
#define GLXSELECTEVENT 1189
#define GLXGETSELECTEDEVENT 1190
#define GLXGETPROCADDRESS 1191
#define GLXGETPROCADDRESSARB 1192
#define GLXSWAPINTERVALSGI 1193
#define GLXGETVIDEOSYNCSGI 1194
#define GLXWAITVIDEOSYNCSGI 1195
#define GLXMAKECURRENTREADSGI 1196
#define GLXGETCURRENTREADDRAWABLESGI 1197
#define GLXGETCURRENTDISPLAYEXT 1198
#define GLXQUERYCONTEXTINFOEXT 1199
#define GLXGETCONTEXTIDEXT 1200
#define GLXIMPORTCONTEXTEXT 1201
#define GLXFREECONTEXTEXT 1202
#define GLXGETFBCONFIGATTRIBSGIX 1203
#define GLXCHOOSEFBCONFIGSGIX 1204
#define GLXCREATEGLXPIXMAPWITHCONFIGSGIX 1205
#define GLXCREATECONTEXTWITHCONFIGSGIX 1206
#define GLXGETVISUALFROMFBCONFIGSGIX 1207
#define GLXGETFBCONFIGFROMVISUALSGIX 1208
#define GLXCREATEGLXPBUFFERSGIX 1209
#define GLXDESTROYGLXPBUFFERSGIX 1210
#define GLXQUERYGLXPBUFFERSGIX 1211
#define GLXSELECTEVENTSGIX 1212
#define GLXGETSELECTEDEVENTSGIX 1213
#define GLXCUSHIONSGI 1214
#define GLXBINDCHANNELTOWINDOWSGIX 1215
#define GLXCHANNELRECTSGIX 1216
#define GLXQUERYCHANNELRECTSGIX 1217
#define GLXQUERYCHANNELDELTASSGIX 1218
#define GLXCHANNELRECTSYNCSGIX 1219
#define GLXJOINSWAPGROUPSGIX 1220
#define GLXBINDSWAPBARRIERSGIX 1221
#define GLXQUERYMAXSWAPBARRIERSSGIX 1222
#define GLXGETTRANSPARENTINDEXSUN 1223
#define GLXCOPYSUBBUFFERMESA 1224
#define GLXCREATEGLXPIXMAPMESA 1225
#define GLXRELEASEBUFFERSMESA 1226
#define GLXSET3DFXMODEMESA 1227
#define GLXGETAGPOFFSETMESA 1228
#define GLXALLOCATEMEMORYNV 1229
#define GLXFREEMEMORYNV 1230
#define GLXJOINSWAPGROUPNV 1231
#define GLXBINDSWAPBARRIERNV 1232
#define GLXQUERYSWAPGROUPNV 1233
#define GLXQUERYMAXSWAPGROUPSNV 1234
#define GLXQUERYFRAMECOUNTNV 1235
#define GLXRESETFRAMECOUNTNV 1236
#define DVRAISEWINDOW 1237
#define DVGETDISPLAYNAME 1238
#define DVGETXSTATE 1239
#define DVCOORDSSERVERTOCLIENT 1240
#define DVCOORDSCLIENTTOSERVER 1241
#define DVGETWINDOWSIZE 1242
